body{
    height: 100%;
    margin: 0;
    font-family: 'Questrial', sans-serif;
    background-color: #f0f1f2;
}

.navbar{
    position: fixed;
    width: 100%;
    z-index: 100;
}

.belso{
    width: 1000px;
}

.container-fluid{
    font-size: 18px;
}

.bal{
    padding-top: 70px;
    margin-left: 450px;
}

.jobb{
    padding-top: 70px;
}

.card-body{
    padding: 10px 40px 10px 40px;
}

.card-header{
    padding: 10px 0px 5px 15px;
}

.list-group-item{
    padding: 5px;
}

button{
    width: 120px;
    margin: 10px;
}

html{
    scroll-behavior: smooth;
}

.update{
    background-color: #f8f9fa;
    height: 658px;
}

h4{
    margin: 20px 0px;
}

img{
    height: 25px;
    margin-top: 5px;
}

@media screen and (max-width: 768px) {
    .bal{
        padding-top: 190px;
        margin-left: 0px;
    }

    .jobb{
        padding-top: 50px;
        margin-bottom: 20px;
    }
}